Comment 6 for bug 878516

I installed Unity 5.0 on Ubuntu 11.10, and it does not work properly from version 4.XX. I uploaded a video on Youtube to be able to show.

I hope that helps

http://youtu.be/GGpN45Uc8G0